@charset "UTF-8";
/*===========================================================================*/
/*  function  */
/*===========================================================================*/
/*===========================================================================*/
/*  mixin  */
/*===========================================================================*/
main {
  overflow: hidden;
  padding-top: 86px;
}

@media (1024px <= width) {
  main {
    padding-top: 84px !important;
  }
}
@media screen and (max-width: 767px) {
  main {
    padding-top: 61px;
  }
}
/*===========================================================================*/
/*  mv  */
/*===========================================================================*/
.mv {
  background: linear-gradient(263deg, #ebf3ff 20.12%, #fff 65.91%);
  padding-top: 45px;
  padding-bottom: 45px;
}
@media (max-width: 900px) {
  .mv {
    background: #fff;
  }
}
.mv__inner {
  display: grid;
  grid-template-columns: max-content 1fr;
  grid-template-areas: "heading img" "lead img";
  max-width: 1320px;
  margin: 0 auto;
}
@media (max-width: 900px) {
  .mv__inner {
    max-width: 387px;
    display: flex;
    flex-direction: column;
  }
}
.mv__heading {
  grid-area: heading;
  color: #285ac8;
  margin-bottom: 60px;
}
@media (min-width: 901px) {
  .mv__heading {
    align-self: flex-end;
  }
}
@media (max-width: 900px) {
  .mv__heading {
    margin-bottom: 27px;
  }
}
.mv__heading p {
  font-size: clamp(22.4px, 7.959933222px + 1.6026711185vw, 32px);
  font-weight: 700;
  letter-spacing: 8.96px;
  margin-bottom: 17px;
}
@media (max-width: 900px) {
  .mv__heading p {
    font-size: 17.877px;
    letter-spacing: 5.006px;
    margin-bottom: 9px;
  }
}
.mv__heading h1 {
  position: relative;
  display: flex;
  align-items: center;
  font-size: clamp(48px, -6.7398864775px + 6.0754590985vw, 84.392px);
  font-weight: 900;
  line-height: 111.496%;
  letter-spacing: 8.439px;
  z-index: 10;
}
@media (max-width: 900px) {
  .mv__heading h1 {
    display: block;
    font-size: 50.896px;
    letter-spacing: 5.09px;
  }
}
.mv__heading h1 .num {
  font-size: clamp(70px, 9.8330550918px + 6.6777963272vw, 110px);
  font-weight: 900;
  letter-spacing: 11px;
}
.mv__heading h1 img {
  position: absolute;
  left: -20px;
  bottom: -20px;
  width: clamp(331.8px, 117.9065108514px + 23.7395659432vw, 474px);
  height: clamp(37.1px, 13.183639399px + 2.6544240401vw, 53px);
  z-index: -1;
}
@media (max-width: 900px) {
  .mv__heading h1 img {
    left: -28px;
    top: 45px;
    bottom: unset;
    width: 273px;
    height: 27px;
  }
}
.mv__img {
  grid-area: img;
  width: clamp(379.4px, 134.8213689482px + 27.1452420701vw, 542px);
}
@media (min-width: 901px) {
  .mv__img {
    justify-self: flex-end;
    position: relative;
    left: -33px;
    top: 33px;
  }
}
@media (max-width: 900px) {
  .mv__img {
    margin-left: auto;
    width: clamp(252px, 161.2857142857px + 24.1904761905vw, 379px);
  }
}
.mv__lead {
  grid-area: lead;
  color: #285ac8;
  font-size: clamp(14px, 4.9749582638px + 1.0016694491vw, 20px);
  font-weight: 600;
}
@media (min-width: 901px) {
  .mv__lead {
    align-self: flex-start;
  }
}
@media (max-width: 900px) {
  .mv__lead {
    font-size: 16px;
    font-weight: 600;
    text-align: right;
  }
}
.mv__buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: clamp(35px, 12.4373956594px + 2.5041736227vw, 50px);
  background-color: #ffd278;
  padding-top: 50px;
  padding-bottom: 50px;
}
@media (max-width: 900px) {
  .mv__buttons {
    gap: 24px;
    flex-direction: column;
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
.mv__buttons .button {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(11.2px, 3.979966611px + 0.8013355593vw, 16px);
  padding: 40px 0;
  border-radius: 71px;
  border-right: 1px solid #1e46aa;
  border-bottom: 10px solid #1e46aa;
  border-left: 1px solid #1e46aa;
  background: #2864f0;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 0 16px 0 rgba(0, 0, 0, 0.1);
  font-size: clamp(20px, 13.9833055092px + 0.6677796327vw, 24px);
  font-weight: 700;
  letter-spacing: 4.8px;
}
@media (max-width: 900px) {
  .mv__buttons .button {
    gap: 10px;
    padding: 25px 0;
    font-size: clamp(15px, 11.4285714286px + 0.9523809524vw, 20px);
    line-height: normal;
    letter-spacing: 2.992px;
    max-width: 500px;
  }
}
.mv__buttons .button::after {
  content: "";
  display: block;
  background-image: url(../../assets/images/icon-finger.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: clamp(35px, 12.4373956594px + 2.5041736227vw, 50px);
  height: clamp(20.3px, 7.2136894825px + 1.4524207012vw, 29px);
}
@media (max-width: 900px) {
  .mv__buttons .button::after {
    width: 31px;
    height: 18px;
  }
}
.mv__buttons .button:first-child {
  width: 534px;
}
@media (max-width: 900px) {
  .mv__buttons .button:first-child {
    width: 100%;
  }
}
.mv__buttons .button:last-child {
  width: 552px;
}
@media (max-width: 900px) {
  .mv__buttons .button:last-child {
    width: 100%;
  }
}
.mv__buttons .button:hover {
  text-decoration: none;
}

/*===========================================================================*/
/*  c-nav  */
/*===========================================================================*/
.c-navigation {
  text-align: center;
  position: relative;
}
.c-navigation__inner {
  background: url(../images/navigation_bg.svg) no-repeat center center/contain;
  display: inline-block;
  border-radius: 24px;
  position: relative;
  padding: 47px 25px 33px;
}
@media (max-width: 900px) {
  .c-navigation__inner {
    padding: 26px 14px 18px;
    background: url(../images/navigation_bg_sp.svg) no-repeat center center/contain;
  }
}
.c-navigation__bg {
  width: 530px;
  height: 140px;
  border-radius: 24px;
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  box-shadow: 0px -1px 20px 0px rgba(0, 0, 0, 0.2), 0 0 2px 0 rgba(0, 0, 0, 0.1);
}
@media (max-width: 900px) {
  .c-navigation__bg {
    width: 295px;
    height: 79px;
  }
}
.c-navigation__list {
  position: relative;
  z-index: 1;
  background: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
@media (max-width: 900px) {
  .c-navigation__list {
    gap: 16px;
  }
}
.c-navigation__list::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #aac8ff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.c-navigation__item {
  position: relative;
  z-index: 2;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 2px;
  padding: 20px 24px;
  border-radius: 16px;
  border-radius: 16px;
  border: 2px solid #2864f0;
  background: #ebf3ff;
  color: #285ac8;
  line-height: normal;
}
@media (max-width: 900px) {
  .c-navigation__item {
    font-size: 11px;
    letter-spacing: 1.087px;
    padding: 11px 13px;
    border-radius: 8.694px;
  }
}
.c-navigation__item.target-orange {
  color: #fa6414;
  border: 2px solid #fa6414;
  background: #ffe1d2;
  position: relative;
}
.c-navigation__item.target-orange::before {
  content: "今ここ";
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.6px;
  padding: 2px 13px;
  border-radius: 4px;
  background: #fa6414;
  position: absolute;
  top: -13px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  line-height: normal;
}
@media (max-width: 900px) {
  .c-navigation__item.target-orange::before {
    font-size: 8.694px;
    letter-spacing: 0.869px;
    padding: 1px 7px;
    top: -7px;
  }
}

/*===========================================================================*/
/*  p-open  */
/*===========================================================================*/
.p-open {
  background-color: #ebf3ff;
  padding-top: clamp(56px, 19.8998330551px + 4.0066777963vw, 80px);
  padding-bottom: clamp(56px, 19.8998330551px + 4.0066777963vw, 80px);
}
@media (max-width: 900px) {
  .p-open {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.p-open__inner {
  position: relative;
}
.p-open__head {
  color: #285ac8;
  text-align: center;
  font-size: clamp(25.2px, 8.9549248748px + 1.8030050083vw, 36px);
  margin-bottom: 16px;
  font-weight: 700;
  letter-spacing: 13.44px;
}
@media (max-width: 900px) {
  .p-open__head {
    font-size: 24px;
    letter-spacing: 6.72px;
    margin-bottom: 24px;
  }
}
.p-open__container {
  position: relative;
  max-width: 1000px;
  margin: 50px auto 0;
}
@media (max-width: 900px) {
  .p-open__container {
    max-width: 500px;
    margin-top: 30px;
  }
}
.p-open__box {
  position: relative;
}
.p-open__box__head {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  background-color: #ffd278;
  color: #285ac8;
  padding: 26px 0;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
}
@media (max-width: 900px) {
  .p-open__box__head {
    gap: 8px;
    padding: 12px 0;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    font-size: 16px;
    line-height: 1.2;
    text-align: left;
  }
}
.p-open__box__contents {
  position: relative;
  background-color: #fff;
  padding: 32px 0;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
  z-index: 1;
}
@media (max-width: 900px) {
  .p-open__box__contents {
    padding: 24px 0;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
  }
}
.p-open__box__lead {
  color: #285ac8;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 32px;
}
@media (max-width: 900px) {
  .p-open__box__lead {
    font-size: 10px;
    margin-bottom: 24px;
  }
}
.p-open__box.kaigyou {
  position: relative;
  margin-bottom: 50px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou {
    margin-bottom: 30px;
  }
}
.p-open__box.kaigyou .human {
  width: 125px;
  height: 239px;
  position: absolute;
  top: -73px;
  left: 61.5px;
  z-index: 20;
}
.p-open__box.kaigyou .human img {
  width: 100%;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .human {
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(calc(-50% - 130px));
    width: 49px;
    z-index: 10;
  }
}
.p-open__box.kaigyou .p-open__box__head .icon {
  width: 29px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__head .icon {
    width: 14px;
  }
}
.p-open__box.kaigyou .p-open__box__contents {
  padding: 40px 0 50px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents {
    padding: 22px 0 19px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .img {
  position: relative;
  margin: 0 auto 2px;
  width: fit-content;
}
.p-open__box.kaigyou .p-open__box__contents .img__main {
  max-width: 593px;
  position: relative;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .img__main {
    max-width: 340px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .img__main__video {
  position: absolute;
  left: 46.77px;
  top: 8.35px;
  max-width: 500px;
  border-radius: 14.2px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .img__main__video {
    left: 26.92px;
    top: 4.03px;
    max-width: 288px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .img__sub {
  position: absolute;
  right: -100px;
  bottom: 24px;
  max-width: 175px;
}
.p-open__box.kaigyou .p-open__box__contents .lead {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  color: #285ac8;
  font-size: 16px;
  font-weight: 700;
  line-height: 160%;
  letter-spacing: 1.6px;
  text-align: center;
  margin-bottom: 24px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .lead {
    gap: 6px;
    font-size: 12px;
    letter-spacing: 1.2px;
    margin-bottom: 20px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .lead::before, .p-open__box.kaigyou .p-open__box__contents .lead::after {
  content: "";
  display: block;
  width: clamp(140px, 57.2704507513px + 9.1819699499vw, 195px);
  height: 2px;
  background: #aac8ff;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .lead::before, .p-open__box.kaigyou .p-open__box__contents .lead::after {
    width: 11px;
    height: 1px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 260px));
  gap: 16px;
  justify-content: center;
  margin-bottom: 28px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .list {
    gap: 10px;
    grid-template-columns: 1fr;
  }
}
.p-open__box.kaigyou .p-open__box__contents .list .item {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ebf3ff;
  padding-block: 20px;
  padding-inline: 26px;
  border-radius: 6px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .list .item {
    padding-block: 14px;
    padding-inline: 24px;
    max-width: 220px;
    width: 100%;
    margin: 0 auto;
  }
}
.p-open__box.kaigyou .p-open__box__contents .list .item__title {
  color: #285ac8;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 8px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .list .item__title {
    font-size: 12px;
    margin-bottom: 6px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .list .item__txt {
  color: #000;
  font-size: 12px;
  font-weight: 300;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .list .item__txt {
    font-size: 10px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .list .item__img {
  flex-shrink: 0;
}
.p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(1) {
  gap: 16px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(1) {
    gap: 2px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(1) .item__img {
  width: 47px;
}
.p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(2) {
  gap: 30px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(2) {
    gap: 33px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(2) .item__img {
  width: 33px;
}
.p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(3) {
  gap: 40px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(3) {
    gap: 29px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(3) .item__img {
  width: 41px;
}
.p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(4) {
  gap: 25px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(4) {
    gap: 18px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .list .item:nth-child(4) .item__img {
  width: 60px;
}
.p-open__box.kaigyou .p-open__box__contents .feature {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  margin: 0 auto 40px;
  padding: 16px 24px;
  background-color: #ffe1d2;
  border: 3px solid #fa6414;
  border-radius: 6px;
  max-width: 538px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .feature {
    gap: 10px;
    margin: 0 auto 16px;
    padding: 16px;
    flex-direction: column;
    border: 2px solid #fa6414;
    max-width: 220px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .feature__title {
  color: #285ac8;
  font-size: 16px;
  font-weight: 700;
  line-height: 160%;
  letter-spacing: 1.6px;
  margin-bottom: 8px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .feature__title {
    font-size: 12px;
    letter-spacing: 1.2px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .feature__txt {
  color: #323232;
  font-size: 12px;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: 1.2px;
}
.p-open__box.kaigyou .p-open__box__contents .feature__img {
  width: 136px;
}
.p-open__box.kaigyou .p-open__box__contents .button {
  padding: 22px 127px 22px 22px;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 3px;
  color: #fff;
  background: #fa6414;
  border-radius: 58px;
  border-right: 1px solid #be4b0f;
  border-bottom: 8px solid #be4b0f;
  border-left: 1px solid #be4b0f;
  background: #fa6414;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .button {
    padding: 13px 66px 13px 17px;
    border-bottom: 6px solid #be4b0f;
    font-size: 14.03px;
    line-height: 16.368px;
    border-radius: 39.157px;
    box-shadow: 0 6.751px 10.127px -2.025px rgba(0, 0, 0, 0.1), 0 2.7px 4.051px -2.7px rgba(0, 0, 0, 0.1);
  }
}
.p-open__box.kaigyou .p-open__box__contents .button:hover {
  text-decoration: none;
  color: #fff;
}
.p-open__box.kaigyou .p-open__box__contents .button__pop {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  color: #285ac8;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.6px;
  margin-bottom: 10px;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .button__pop {
    gap: 8px;
    font-size: 9px;
    margin-bottom: 6px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .button__pop::before, .p-open__box.kaigyou .p-open__box__contents .button__pop::after {
  content: "";
  display: block;
  width: 1px;
  height: 21px;
  background-color: #285ac8;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .button__pop::before, .p-open__box.kaigyou .p-open__box__contents .button__pop::after {
    height: 11px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .button__pop::before {
  transform: rotate(-45deg);
}
.p-open__box.kaigyou .p-open__box__contents .button__pop::after {
  transform: rotate(45deg);
}
.p-open__box.kaigyou .p-open__box__contents .button__wrapper {
  position: relative;
  margin: 0 auto;
  text-align: center;
  width: fit-content;
  padding-right: clamp(28px, 9.9499165275px + 2.0033388982vw, 40px);
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .button__wrapper {
    padding-right: 0;
  }
}
.p-open__box.kaigyou .p-open__box__contents .button__wrapper::before {
  content: "";
  width: 130px;
  height: 108px;
  position: absolute;
  right: 0;
  bottom: 6px;
  background: url(../../assets/images/freee_bird.png) no-repeat center center/contain;
  z-index: 10;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .button__wrapper::before {
    width: 78px;
    height: 65px;
    right: -20px;
    bottom: 2px;
  }
}
.p-open__box.kaigyou .p-open__box__contents .button__tag {
  color: #fa6414;
  padding: 8px 16px;
  margin-right: 24px;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 3px;
  text-align: center;
  border-radius: 29px;
  background: #fff;
}
@media (max-width: 900px) {
  .p-open__box.kaigyou .p-open__box__contents .button__tag {
    padding: 4px 8px;
    margin-right: 14px;
    font-size: 14.03px;
    line-height: 16.368px;
    letter-spacing: 1.754px;
  }
}
@media (min-width: 901px) {
  .p-open__box.kaigyou .p-open__box__contents .bird-pop::before {
    transition: all 0.5s 0s cubic-bezier(0.44, 0.14, 0.09, 1.02);
  }
}
@media (min-width: 901px) {
  .p-open__box.kaigyou .p-open__box__contents .bird-pop:has(.button:hover)::before {
    animation: floatUpDown 0.4s ease forwards;
  }
}
@keyframes floatUpDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
  }
}
.p-open__box.ebook {
  position: relative;
}
.p-open__box.ebook::before {
  content: "";
  width: 197px;
  height: 277px;
  position: absolute;
  top: 136px;
  right: -99px;
  z-index: 20;
  background: url(../images/ebook-human.png) no-repeat center center/contain;
}
@media (max-width: 900px) {
  .p-open__box.ebook::before {
    content: none;
  }
}
.p-open__box.ebook .p-open__box__head .icon {
  width: 48px;
}
@media (max-width: 900px) {
  .p-open__box.ebook .p-open__box__head .icon {
    width: 30px;
  }
}
.p-open__box.ebook .main {
  max-width: 700px;
  margin: 0 auto;
  border: 4px solid #2864F0;
  border-radius: 12px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 0 16px 0 rgba(0, 0, 0, 0.1);
}
@media (max-width: 900px) {
  .p-open__box.ebook .main {
    border: 2px solid #2864F0;
    border-radius: 6px;
    max-width: 500px;
    width: calc(100% - 26px);
  }
}
.p-open__box.ebook .main__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding: 19px 36px 23px;
}
@media (max-width: 900px) {
  .p-open__box.ebook .main__inner {
    gap: 9px;
    padding: 8px 14px 10px;
  }
}
.p-open__box.ebook .main__img {
  max-width: 441px;
}
@media (max-width: 900px) {
  .p-open__box.ebook .main__img {
    max-width: 202px;
  }
}
.p-open__box.ebook .main__title {
  color: #285ac8;
  font-size: 18.435px;
  font-weight: 900;
  letter-spacing: 3.687px;
  text-align: center;
}
@media (max-width: 900px) {
  .p-open__box.ebook .main__title {
    font-size: clamp(8.443px, 5.8584081633px + 0.6892244898vw, 12.0614285714px);
    letter-spacing: 1.689px;
  }
}
.p-open__box.ebook .main__link {
  background-color: #2864f0;
  color: #fff;
  padding: 30px 0;
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 2px;
}
@media (max-width: 900px) {
  .p-open__box.ebook .main__link {
    font-size: 16px;
    letter-spacing: 0.916px;
    padding: 14px 0;
  }
}
.p-open__box.ebook .main__link span {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  transition: opacity 0.5s ease;
}
.p-open__box.ebook .main__link:hover {
  text-decoration: none;
}
.p-open__box.ebook .main__link:hover span {
  opacity: 0.7;
}
.p-open__box.ebook .main__link .icon {
  width: 24px;
}
@media (max-width: 900px) {
  .p-open__box.ebook .main__link .icon {
    width: 20px;
  }
}
.p-open .graphic {
  position: absolute;
}
.p-open-cloud01 {
  top: 206px;
  right: -221px;
  width: 165px;
  height: 84px;
}
@media (max-width: 900px) {
  .p-open-cloud01 {
    top: 340px;
    right: -126px;
  }
}
.p-open-cloud02 {
  top: 424px;
  left: -300px;
  width: 214px;
  height: 109px;
}
@media (max-width: 900px) {
  .p-open-cloud02 {
    top: 554px;
    left: -155px;
  }
}
.p-open-cloud03 {
  top: 629px;
  right: -77px;
  width: 154px;
  height: 78px;
}
@media (max-width: 900px) {
  .p-open-cloud03 {
    display: none;
  }
}
.p-open-cloud04 {
  top: 980px;
  left: -125px;
  width: 156px;
  height: 79px;
}
@media (max-width: 900px) {
  .p-open-cloud04 {
    left: -138px;
    top: 1080px;
  }
}
.p-open-cloud05 {
  bottom: -50px;
  right: -301px;
  width: 201px;
  height: 102px;
}
@media (max-width: 900px) {
  .p-open-cloud05 {
    display: none;
  }
}
.p-open-balloon01 {
  top: 1229px;
  right: -203px;
  width: 95px;
  height: 166px;
}
@media (max-width: 900px) {
  .p-open-balloon01 {
    display: none;
  }
}
.p-open-balloon02 {
  bottom: 151px;
  left: -162px;
  width: 100px;
  height: 174px;
}
@media (max-width: 900px) {
  .p-open-balloon02 {
    top: 1606px;
    left: -76px;
    width: 99px;
    height: 174px;
  }
}

/*===========================================================================*/
/*  afterOpen  */
/*===========================================================================*/
.afterOpen {
  background-color: #ebf3ff;
  padding-bottom: clamp(56px, 19.8998330551px + 4.0066777963vw, 80px);
}
.afterOpen__inner {
  position: relative;
}
.afterOpen__head {
  color: #285ac8;
  text-align: center;
  font-size: clamp(25.2px, 8.9549248748px + 1.8030050083vw, 36px);
  margin-bottom: 16px;
  font-weight: 700;
  letter-spacing: 13.44px;
}
@media (max-width: 900px) {
  .afterOpen__head {
    font-size: 24px;
    letter-spacing: 6.72px;
    margin-bottom: 24px;
  }
}
.afterOpen__container {
  position: relative;
  max-width: 1000px;
  margin: 50px auto 0;
}
@media (max-width: 900px) {
  .afterOpen__container {
    max-width: 500px;
  }
}
.afterOpen__box__head {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  background-color: #ffd278;
  color: #285ac8;
  padding: 26px 0;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
}
@media (max-width: 900px) {
  .afterOpen__box__head {
    gap: 6px;
    padding: 12px 0;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    font-size: 16px;
    line-height: 1.2;
    text-align: left;
  }
}
.afterOpen__box__contents {
  position: relative;
  background-color: #fff;
  padding: 32px 0;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
  z-index: 1;
}
@media (max-width: 900px) {
  .afterOpen__box__contents {
    padding: 24px 0;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
  }
}
.afterOpen__box__lead {
  color: #285ac8;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 32px;
}
@media (max-width: 900px) {
  .afterOpen__box__lead {
    font-size: 10px;
    margin-bottom: 24px;
  }
}
.afterOpen__box.movie {
  margin-bottom: 50px;
}
@media (max-width: 900px) {
  .afterOpen__box.movie {
    margin-bottom: 30px;
  }
}
.afterOpen__box.movie .afterOpen__box__head .icon {
  width: 30px;
}
.afterOpen__box.movie .afterOpen__box__head .icon__lg {
  width: 53px;
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__head .icon__lg {
    width: 30px;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 32px 24px;
  justify-content: center;
  max-width: 906px;
  margin: 0 auto;
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__contents .list {
    grid-template-columns: 1fr;
    gap: 21px;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .item {
  border: 4px solid #2864f0;
  border-radius: 12px;
  max-width: 441px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 0 16px 0 rgba(0, 0, 0, 0.1);
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__contents .item {
    margin: 0 auto;
    max-width: 500px;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .item__inner {
  padding: 20px 42px 0;
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__contents .item__inner {
    padding: 16px 16px 0;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .item__title {
  color: #2864f0;
  font-size: 16px;
  font-weight: 900;
  letter-spacing: 3.2px;
  text-align: center;
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__contents .item__img {
    width: 272px;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .item__link {
  background-color: #2864f0;
  color: #fff;
  padding: 30px 0;
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 2px;
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__contents .item__link {
    font-size: 16px;
    letter-spacing: 0.916px;
    padding: 14px 0;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .item__link span {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  transition: opacity 0.5s ease;
}
.afterOpen__box.movie .afterOpen__box__contents .item__link:hover {
  text-decoration: none;
}
.afterOpen__box.movie .afterOpen__box__contents .item__link:hover span {
  opacity: 0.7;
}
.afterOpen__box.movie .afterOpen__box__contents .item__link .icon {
  width: 24px;
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__contents .item__link .icon {
    width: 20px;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .item:nth-child(1) .item__inner {
  padding-bottom: 40px;
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__contents .item:nth-child(1) .item__inner {
    padding-bottom: 20px;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .item:nth-child(1) .item__title {
  margin-bottom: 16px;
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__contents .item:nth-child(1) .item__title {
    margin-bottom: 12px;
  }
}
@media (min-width: 901px) {
  .afterOpen__box.movie .afterOpen__box__contents .item:nth-child(1) .item__img {
    width: 324px;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .item:nth-child(2) .item__inner {
  padding-bottom: 43px;
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__contents .item:nth-child(2) .item__inner {
    padding-bottom: 26px;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .item:nth-child(2) .item__title {
  margin-bottom: 13px;
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__contents .item:nth-child(2) .item__title {
    margin-bottom: 12px;
  }
}
@media (min-width: 901px) {
  .afterOpen__box.movie .afterOpen__box__contents .item:nth-child(2) .item__img {
    width: 342px;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .item:nth-child(3) {
  grid-column: 1/-1;
  justify-self: center;
}
.afterOpen__box.movie .afterOpen__box__contents .item:nth-child(3) .item__inner {
  padding-bottom: 19px;
}
@media (max-width: 900px) {
  .afterOpen__box.movie .afterOpen__box__contents .item:nth-child(3) .item__inner {
    padding-bottom: 27px;
  }
}
.afterOpen__box.movie .afterOpen__box__contents .item:nth-child(3) .item__title {
  margin-bottom: 8px;
}
@media (min-width: 901px) {
  .afterOpen__box.movie .afterOpen__box__contents .item:nth-child(3) .item__img {
    width: 355px;
  }
}
.afterOpen__box.accounting {
  position: relative;
  z-index: 1;
}
.afterOpen__box.accounting .afterOpen__box__head .icon {
  width: 48px;
}
@media (max-width: 900px) {
  .afterOpen__box.accounting .afterOpen__box__head .icon {
    width: 30px;
  }
}
.afterOpen__box.accounting .main__inner {
  padding: 0 38px;
}
@media (max-width: 900px) {
  .afterOpen__box.accounting .main__inner {
    padding: 0 16px;
    margin: 0 auto;
    max-width: 500px;
  }
}
.afterOpen__box.accounting .main__img img {
  border-radius: 22px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 0 16px 0 rgba(0, 0, 0, 0.1);
}
@media (max-width: 900px) {
  .afterOpen__box.accounting .main__img img {
    border-radius: 19px;
  }
}
.afterOpen .graphic {
  position: absolute;
}
.afterOpen-cloud01 {
  top: 288px;
  left: -224px;
  width: 156px;
  height: 79px;
}
@media (max-width: 900px) {
  .afterOpen-cloud01 {
    top: 826px;
    left: -100px;
  }
}
.afterOpen-cloud02 {
  top: 876px;
  right: -319px;
  width: 201px;
  height: 102px;
}
@media (max-width: 900px) {
  .afterOpen-cloud02 {
    top: 1096px;
    right: -118px;
  }
}
.afterOpen-balloon01 {
  top: 518px;
  right: -216px;
  width: 130px;
  height: 226px;
}
@media (max-width: 900px) {
  .afterOpen-balloon01 {
    display: none;
  }
}
.afterOpen-balloon02 {
  bottom: 352px;
  left: -176px;
  width: 122px;
  height: 214px;
}
@media (max-width: 900px) {
  .afterOpen-balloon02 {
    bottom: -218px;
    left: -57px;
  }
}

/*===========================================================================*/
/*  info  */
/*===========================================================================*/
.info {
  padding-top: clamp(56px, 19.8998330551px + 4.0066777963vw, 80px);
  padding-bottom: clamp(35px, 12.4373956594px + 2.5041736227vw, 50px);
  position: relative;
}
@media (max-width: 900px) {
  .info {
    padding-top: 60px;
    padding-bottom: 50px;
  }
}
.info__plane {
  width: clamp(154.7px, 54.9732888147px + 11.0684474124vw, 221px);
  position: absolute;
  right: calc(50% + 468px);
  top: -116px;
}
@media (max-width: 900px) {
  .info__plane {
    display: none;
  }
}
.info__bird {
  width: clamp(124.6px, 44.2771285476px + 8.9148580968vw, 178px);
  position: absolute;
  right: -89px;
  top: 112px;
  z-index: 10;
}
@media (max-width: 900px) {
  .info__bird {
    display: none;
  }
}
.info__head {
  color: #285ac8;
  text-align: center;
  font-size: clamp(25.2px, 8.9549248748px + 1.8030050083vw, 36px);
  margin-bottom: clamp(29.4px, 10.4474123539px + 2.1035058431vw, 42px);
  font-weight: 700;
  letter-spacing: 13.44px;
}
@media (max-width: 900px) {
  .info__head {
    font-size: 24px;
    letter-spacing: 6.72px;
    margin-bottom: 24px;
  }
}
.info__box {
  margin-top: clamp(35px, 12.4373956594px + 2.5041736227vw, 50px);
  position: relative;
}
@media (max-width: 900px) {
  .info__box {
    margin-top: 50px;
  }
}
.info__box__head {
  padding-top: clamp(18.2px, 6.4674457429px + 1.3021702838vw, 26px);
  padding-bottom: clamp(18.2px, 6.4674457429px + 1.3021702838vw, 26px);
  border-radius: 40px 40px 0 0;
  background: #2864f0;
  text-align: center;
}
@media (max-width: 900px) {
  .info__box__head {
    padding: 26px 0;
    border-radius: 16px 16px 0 0;
  }
}
.info__box__head img {
  width: clamp(36.4px, 12.9348914858px + 2.6043405676vw, 52px);
  margin-right: clamp(11.2px, 3.979966611px + 0.8013355593vw, 16px);
  vertical-align: middle;
}
@media (max-width: 900px) {
  .info__box__head img {
    width: 30px;
    margin-right: 16px;
  }
}
.info__box__head span {
  color: #fff;
  font-size: clamp(21px, 16.4874791319px + 0.5008347245vw, 24px);
  font-weight: 600;
  vertical-align: middle;
}
@media (max-width: 900px) {
  .info__box__head span {
    font-size: 16px;
  }
}
.info__box__knowledge {
  background-color: #ebf3ff;
  padding-top: clamp(42px, 14.9248747913px + 3.0050083472vw, 60px);
  padding-bottom: clamp(28px, 9.9499165275px + 2.0033388982vw, 40px);
  padding-inline: clamp(22.4px, 7.959933222px + 1.6026711185vw, 32px);
  border-radius: 0 0 40px 40px;
}
@media (max-width: 900px) {
  .info__box__knowledge {
    padding: 60px 19px 32px;
    border-radius: 0 0 16px 16px;
  }
}
.info__box__knowledge__border {
  color: #285ac8;
  font-size: clamp(18px, 14.9916527546px + 0.3338898164vw, 20px);
  margin-bottom: clamp(28px, 9.9499165275px + 2.0033388982vw, 40px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
  position: relative;
  text-align: center;
}
@media (max-width: 900px) {
  .info__box__knowledge__border {
    font-size: 20px;
    line-height: 1.3;
  }
}
.info__box__knowledge__border::before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #aac8ff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 900px) {
  .info__box__knowledge__border::before {
    content: none;
  }
}
.info__box__knowledge__border span {
  background-color: #ebf3ff;
  padding-inline: clamp(16.8px, 5.9699499165px + 1.2020033389vw, 24px);
  position: relative;
  z-index: 10;
}
@media (max-width: 900px) {
  .info__box__knowledge__border span {
    padding: 0;
  }
}
@media (max-width: 900px) {
  .info__box__knowledge__border.sp-border::before {
    content: "";
  }
}
@media (max-width: 900px) {
  .info__box__knowledge__border.sp-border span {
    padding: 24px;
  }
}
.info__box__knowledge__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(14px, 4.9749582638px + 1.0016694491vw, 20px);
  margin-bottom: clamp(42px, 14.9248747913px + 3.0050083472vw, 60px);
}
@media (max-width: 900px) {
  .info__box__knowledge__list {
    margin-bottom: 40px;
    gap: 20px;
    grid-template-columns: 1fr;
  }
}
.info__box__knowledge__list:last-child {
  margin-bottom: 0;
}
.info__box__knowledge__list li a {
  padding-inline: clamp(14px, 4.9749582638px + 1.0016694491vw, 20px);
  padding-block: clamp(11.2px, 3.979966611px + 0.8013355593vw, 16px);
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 0 16px 0 rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 900px) {
  .info__box__knowledge__list li a {
    padding: 20px;
  }
}
.info__box__knowledge__list li a:hover {
  text-decoration: none;
}
.info__box__knowledge__tag {
  color: #7d320a;
  font-size: clamp(12px, 8.9916527546px + 0.3338898164vw, 14px);
  font-weight: 600;
  line-height: 1;
  padding: 4px 8px;
  border-radius: 4px;
  background: #ffe1d2;
  margin-bottom: clamp(5.6px, 1.9899833055px + 0.4006677796vw, 8px);
  display: inline-block;
}
@media (max-width: 900px) {
  .info__box__knowledge__tag {
    font-size: 14px;
    margin-bottom: 8px;
  }
}
.info__box__knowledge__tag.color-green {
  color: #3c5f14;
  background: #e6f0d2;
}
.info__box__knowledge__tag.color-purple {
  color: #5a2daa;
  background: #e6d7fa;
}
.info__box__knowledge__head {
  color: #285ac8;
  font-size: clamp(18px, 14.9916527546px + 0.3338898164vw, 20px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
}
@media (max-width: 900px) {
  .info__box__knowledge__head {
    font-size: 20px;
    line-height: 1.3;
    letter-spacing: 1px;
  }
}
.info__box__knowledge__image {
  width: 17px;
}
@media (max-width: 900px) {
  .info__box__knowledge__image {
    display: none;
  }
}
.info__box__ranking {
  position: relative;
  margin-bottom: clamp(42px, 14.9248747913px + 3.0050083472vw, 60px);
}
@media (max-width: 900px) {
  .info__box__ranking {
    margin-bottom: 40px;
  }
}
.info__box__ranking li {
  width: clamp(480px, 352.1452420701px + 14.1903171953vw, 565px);
  margin: 0 auto;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 0 16px 0 rgba(0, 0, 0, 0.1);
  position: relative;
}
@media (max-width: 900px) {
  .info__box__ranking li {
    width: 100%;
  }
}
.info__box__ranking li + li {
  margin-top: clamp(16.8px, 5.9699499165px + 1.2020033389vw, 24px);
}
@media (max-width: 900px) {
  .info__box__ranking li + li {
    margin-top: 24px;
  }
}
.info__box__ranking li a {
  padding-block: clamp(14px, 4.9749582638px + 1.0016694491vw, 20px);
  display: block;
  width: 100%;
}
@media (max-width: 900px) {
  .info__box__ranking li a {
    padding: 20px;
  }
}
.info__box__ranking li a:hover {
  text-decoration: none;
}
.info__box__ranking li::before {
  content: "";
  width: 17px;
  height: 12px;
  right: clamp(19.6px, 6.9649415693px + 1.4023372287vw, 28px);
  background: url(../images/icon_arrow_blue.svg) no-repeat center center/contain;
  position: absolute;
  right: 28px;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 900px) {
  .info__box__ranking li::before {
    content: none;
  }
}
.info__box__ranking__rank {
  position: absolute;
  left: -24px;
  top: 50%;
  transform: translateY(-50%);
  width: clamp(40px, 24.958263773px + 1.6694490818vw, 50px);
}
@media (max-width: 900px) {
  .info__box__ranking__rank {
    left: -15px;
    width: 30px;
  }
}
.info__box__text {
  color: #285ac8;
  font-size: clamp(18px, 14.9916527546px + 0.3338898164vw, 20px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
}
@media (max-width: 900px) {
  .info__box__text {
    font-size: 20px;
    line-height: 1.3;
  }
}
.info__box__text__wrapper {
  text-align: center;
}
.info__box__tag {
  color: #7d320a;
  font-size: clamp(12px, 8.9916527546px + 0.3338898164vw, 14px);
  margin-bottom: clamp(5.6px, 1.9899833055px + 0.4006677796vw, 8px);
  font-weight: 600;
  line-height: 1;
  padding: 4px 8px;
  border-radius: 4px;
  background: #ffe1d2;
  display: inline-block;
}
@media (max-width: 900px) {
  .info__box__tag {
    font-size: 14px;
    margin-bottom: 8px;
  }
}

/*===========================================================================*/
/*  experience  */
/*===========================================================================*/
.experience {
  margin-bottom: clamp(56px, 19.8998330551px + 4.0066777963vw, 80px);
}
@media (max-width: 900px) {
  .experience {
    margin-bottom: 50px;
  }
}
.experience .l-inner {
  position: relative;
}
.experience__box__content {
  padding-inline: clamp(56px, 19.8998330551px + 4.0066777963vw, 80px);
  padding-top: clamp(28px, 9.9499165275px + 2.0033388982vw, 40px);
  padding-bottom: clamp(22.4px, 7.959933222px + 1.6026711185vw, 32px);
  position: relative;
  background-color: #ebf3ff;
  border-radius: 0 0 40px 40px;
}
@media (max-width: 900px) {
  .experience__box__content {
    padding: 40px 32px 32px;
    border-radius: 0 0 16px 16px;
  }
}
.experience__box__head {
  padding-top: clamp(18.2px, 6.4674457429px + 1.3021702838vw, 26px);
  padding-bottom: clamp(18.2px, 6.4674457429px + 1.3021702838vw, 26px);
  border-radius: 40px 40px 0 0;
  background: #2864f0;
  text-align: center;
}
@media (max-width: 900px) {
  .experience__box__head {
    padding: 26px 0;
    border-radius: 16px 16px 0 0;
  }
}
.experience__box__head img {
  width: clamp(36.4px, 12.9348914858px + 2.6043405676vw, 52px);
  margin-right: clamp(11.2px, 3.979966611px + 0.8013355593vw, 16px);
  vertical-align: middle;
}
@media (max-width: 900px) {
  .experience__box__head img {
    width: 48px;
    margin-right: 16px;
  }
}
.experience__box__head span {
  color: #fff;
  font-size: clamp(21px, 16.4874791319px + 0.5008347245vw, 24px);
  font-weight: 600;
  vertical-align: middle;
}
@media (max-width: 900px) {
  .experience__box__head span {
    font-size: 24px;
  }
}
.experience__box__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: clamp(22.4px, 7.959933222px + 1.6026711185vw, 32px);
  margin-bottom: clamp(28px, 9.9499165275px + 2.0033388982vw, 40px);
}
@media (max-width: 900px) {
  .experience__box__list {
    grid-template-columns: 1fr;
    gap: 32px;
    margin-bottom: 24px;
  }
}
.experience__box__list > li {
  border-radius: 12px;
  border: 2px solid #2864f0;
  background: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 0 16px 0 rgba(0, 0, 0, 0.1);
  position: relative;
}
.experience__box__list > li::before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  right: 16px;
  bottom: clamp(16px, 8.4791318865px + 0.8347245409vw, 21px);
  background: url(../images/icon_arrow_blue_small.svg) no-repeat center center/contain;
}
@media (max-width: 900px) {
  .experience__box__list > li::before {
    bottom: 21px;
  }
}
.experience__box__list > li a:hover {
  text-decoration: none;
}
.experience__box__text {
  padding: clamp(11.2px, 3.979966611px + 0.8013355593vw, 16px);
  min-height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (max-width: 900px) {
  .experience__box__text {
    padding: 16px;
    min-height: auto;
  }
}
.experience__box__description {
  margin-bottom: clamp(16.8px, 5.9699499165px + 1.2020033389vw, 24px);
  font-size: clamp(13px, 11.4958263773px + 0.1669449082vw, 14px);
  color: #2864f0;
  letter-spacing: 1.4px;
}
@media (max-width: 900px) {
  .experience__box__description {
    font-size: 14px;
    margin-bottom: 24px;
  }
}
.experience__box__tag {
  display: flex;
  align-items: center;
  gap: clamp(5.6px, 1.9899833055px + 0.4006677796vw, 8px);
}
@media (max-width: 900px) {
  .experience__box__tag {
    gap: 8px;
  }
}
.experience__box__tag li {
  color: #2864f0;
  font-weight: 600;
  line-height: 1.17;
  font-size: clamp(12px, 5.9833055092px + 0.6677796327vw, 16px);
  padding: 5px 10px 6px;
  border-radius: 21.333px;
  border: 2px solid #2864f0;
  background: #ebf3ff;
}
@media (max-width: 900px) {
  .experience__box__tag li {
    padding: 6px 10px;
    font-size: 16px;
  }
}
.experience__box__image img {
  width: 100%;
}
.experience__link {
  width: clamp(231px, 82.0868113523px + 16.5275459098vw, 330px);
  padding-block: clamp(16.8px, 5.9699499165px + 1.2020033389vw, 24px);
  margin: 0 auto;
  display: block;
  border-radius: 40px;
  border-right: 0.606px solid #1e46aa;
  border-bottom: 6.061px solid #1e46aa;
  border-left: 0.606px solid #1e46aa;
  background: #2864f0;
  box-shadow: 0 1.212px 2.424px 0 rgba(0, 0, 0, 0.2), 0 0 9.698px 0 rgba(0, 0, 0, 0.1);
  text-align: center;
}
@media (max-width: 900px) {
  .experience__link {
    width: 100%;
    padding-block: 19px;
    border-radius: 31.152px;
    box-shadow: 0 0.944px 1.888px 0 rgba(0, 0, 0, 0.2), 0 0 7.552px 0 rgba(0, 0, 0, 0.1);
  }
}
.experience__link span {
  color: #fff;
  text-align: center;
  font-size: 14.546px;
  font-weight: 700;
  letter-spacing: 4.073px;
  margin-right: clamp(7px, 2.4874791319px + 0.5008347245vw, 10px);
}
@media (max-width: 900px) {
  .experience__link span {
    font-size: 14px;
    letter-spacing: 3.172px;
  }
}
.experience__link svg {
  width: clamp(22.4px, 7.959933222px + 1.6026711185vw, 32px);
}
@media (max-width: 900px) {
  .experience__link svg {
    width: 22px;
  }
}
.experience__link span,
.experience__link svg {
  vertical-align: middle;
}
.experience__bird {
  position: absolute;
  bottom: 2px;
  left: -97px;
  width: 178px;
  z-index: 10;
}
@media (max-width: 900px) {
  .experience__bird {
    display: none;
  }
}